/* lg */ 
@media (min-width: 1200px) {

.bg-intro img.logo {
    top: 40%;
    left: 25%;
    width: 50%;
}
.bg-intro {
	background-color: #000;
}

}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {

.bg-intro img.logo {
    top: 32%;
    left: 22%;
    width: 60%;
}
.bg-intro {
	background-color: #000;
}
  
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {

  
}

/* xs */
@media (max-width: 767px) {


}